Subject: Re: [lojban] Knowledge (was: Random lojban questions/annoyances

From: John Cowan <[email-masked]>
Date: Mon, 19 Mar 2001 12:11:35 -0500

Robert J. Chassell wrote:

> Hence, it is reasonable to say that in Aristotle's and Ptolemy's
> universe of discourse, they `knew' that the Earth was the unmoving
> center of everything.

But I note you still find it necessary to put "knew" in scare quotes,
indicating that you are not using the word quite in its ordinary
sense. In its ordinary sense, Aristotle and Ptolemy had incorrect
beliefs, not knowledge.

We may not be able to say with 100% reliability what is knowledge,
but we can easily say what is not, and retroactively what was not.

-- 
There is / one art || John Cowan <[email-masked]>
no more / no less || http://www.reutershealth.com
to do / all things || http://www.ccil.org/~cowan
with art- / lessness \\ -- Piet Hein